<html>
<head>
   <title>Search your VIN</title>
   <link href="style/style.css" rel="stylesheet">
</head>
<body>
   <div class="header">
      <form method="POST" action="vinsearch/search.php">
          <h1>Search VIN</h1>
          <div>
          <input type="text" name="zip"  placeholder="ZIP CODE"  class="zips">
          <br><br>
          <input type="submit" class="st">
          <br>
          </div>
      </form>
    </div>
</body>
</html>
